SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000314SiT!reportspublic2008-12-11 18:562009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000314: Report showing more details of site usage of service
DescriptionFrom GR
 
A list of sites that do not have a a contract with a particular SLA with us, e.g. all SLA3000 customers ONLY
that have opened less than 10 incidents with us since Jan 1st this year. (Or indeed any other Start date and minimum I choose)
  
Something like this:
 
Site Name - Site Type (FE/HE/NHS) - Account Manager - Number of Calls This Year - Products
    - Incident ID -Title - Contact - Product - Status - Engineer - Opened - Closed - Duration - SLA
    - Incident ID -Title - Contact - Product - Status - Engineer - Opened - Closed - Duration - SLA
    - Incident ID -Title - Contact - Product - Status - Engineer - Opened - Closed - Duration - SLA
Site Name - Site Type (FE/HE/NHS) - Account Manager - Number of Calls This Year - Products
    - Incident ID -Title - Contact - Product - Status - Engineer - Opened - Closed - Duration - SLA
    - Incident ID -Title - Contact - Product - Status - Engineer - Opened - Closed - Duration - SLA
 
etc.
 
The first line of the Site information similar to site_products.php
  The Breakdown or incidents as per the usual display e.g. contact_support.php?id=80&mode=site
 
Additional InformationAlot of this has been started in site_incident.php in trunk

(Just moving this from my mailbox)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000499)
paulh (administrator)
2009-01-18 18:09

trunk r4661

Just need to make the interface a little nicer
User avatar (0000502)
paulh (administrator)
2009-01-19 17:10

trunk r4663 adds this

- Issue History
Date Modified Username Field Change
2008-12-11 18:56 paulh New Issue
2008-12-11 18:56 paulh Status new => assigned
2008-12-11 18:56 paulh Assigned To => paulh
2009-01-18 18:09 paulh Note Added: 0000499
2009-01-19 17:10 paulh Note Added: 0000502
2009-01-19 17:10 paulh Status assigned => resolved
2009-01-19 17:10 paulh Resolution open => fixed
2009-01-19 17:10 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker